@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,700|Nunito:400,700&display=swap');

body {
    font-family: 'Nunito', sans-serif;
}

.bg-home {
    min-height: 100vh;
    background: url('../assets/bg_home.jpg');
}

.bg-voz {
    min-height: 100vh;
    background: url('../assets/bg_voz.jpg');
}

#myCarousel .list-inline {
    white-space: nowrap;
    overflow-x: auto;
}

#myCarousel .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
}

#myCarousel .carousel-indicators>li {
    width: initial;
    height: initial;
    text-indent: initial;
}

#myCarousel .carousel-indicators>li.active img {
    opacity: 1;
}

.intro {
    font-family: 'Barlow', sans-serif;
}

.names {
    font-family: 'Barlow', sans-serif;
    font-weight: 300;
}

.data{
    font-family: 'Barlow', sans-serif;
    font-weight: bold;
}

.btn {
    background-color: #19fdfa;
    font-family: 'Nunito', sans-serif;
    font-weight: bold;
    color: #000;
}

.bg-blue-ing{
    background-color: #30729b;
}